Loading...
Searching...
No Matches
promote_memory< M1, M2 >

## Detailed Description

template<class M1, class M2>
struct rheolef::promote_memory< M1, M2 >

Definition at line 85 of file communicator.h.

## Public Types

typedef undefined_memory_model | type

## Member Typedef Documentation

## type

template<class M1 , class M2 >

typedef undefined_memory_model type

Definition at line 86 of file communicator.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/linalg/lib/communicator.h